[ACTION REQUIRED] FTBFS Packages in rawhide (2015-07-11)

opensource at till.name opensource at till.name
Sat Jul 11 11:09:05 UTC 2015


The following packages did not build for two releases and should be
retired when Fedora (F23) is branched, unless someone takes care of them. If you
know for sure that the package should be retired, please do so now with a
proper reason:
https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life

According to https://fedoraproject.org/wiki/Schedule branching will occur on
2015-07-14. The packages might be retired shortly before this.

             Package                    (co)maintainers       Status Change 
===========================================================================
BEDTools                            verdurin                  60 weeks ago  
UpTools                             sebelk                    60 weeks ago  
akka                                willb, java-sig           60 weeks ago  
apt-maven-plugin                    goldmann                  60 weeks ago  
bcfg2                               fab, solj, zultron        60 weeks ago  
clean                               puiterwijk, pwouters      60 weeks ago  
clojure-compat                      kushal, salimma           60 weeks ago  
clojure-contrib                     salimma                   60 weeks ago  
clojure-maven-plugin                salimma                   60 weeks ago  
clucy                               salimma                   60 weeks ago  
cpm                                 mmahut                    60 weeks ago  
emacs-common-ess                    alexlan                   60 weeks ago  
epris                               rtnpro                    60 weeks ago  
fmpp                                willb                     60 weeks ago  
gdmap                               mebourne                  60 weeks ago  
honeyd                              pvrabec                   60 weeks ago  
ironjacamar                         ricardo, goldmann         60 weeks ago  
jabref                              mef, tomspur              60 weeks ago  
jgroups212                          orphan                    4 weeks ago   
kanatest                            robmv                     60 weeks ago  
lancet                              kushal                    60 weeks ago  
libigtl                             mrceresa, peter           60 weeks ago  
mdsplib                             thias                     60 weeks ago  
mojarra                             goldmann                  21 weeks ago  
mule                                orphan, tspauld98         4 weeks ago   
nethack-vultures                    bruno                     60 weeks ago  
nightfall                           mmahut, astronomy-sig     60 weeks ago  
nurbs++                             mycae                     60 weeks ago  
opengrok                            lkundrak                  60 weeks ago  
openuniverse                        mmahut, astronomy-sig     60 weeks ago  
pfHandle                            redragon                  60 weeks ago  
prelink                             jakub, mjw                60 weeks ago  
prover9                             tcolles, dwheeler         60 weeks ago  
publican-redhat                     rlandmann                 60 weeks ago  
python-autopep8                     ndipanov, mrunge          60 weeks ago  
python-foolscap                     cicku, dcantrel           60 weeks ago  
python-sprox                        lmacken                   60 weeks ago  
python-umemcache                    yograterol                60 weeks ago  
qtdbf                               tieugene                  60 weeks ago  
quarry                              salimma                   60 weeks ago  
robert-hooke                        salimma                   60 weeks ago  
rubygem-activerecord-nulldb-        ktdreyer                  60 weeks ago  
adapter                                                                     
rubygem-git-up                      jvcelak                   60 weeks ago  
rubygem-icalendar                   tremble                   60 weeks ago  
rubygem-rgen                        skottler                  60 weeks ago  
scala-stm                           willb                     60 weeks ago  
scalacheck                          willb                     60 weeks ago  
shrinkwrap-resolver                 goldmann, gil, mizdebsk   60 weeks ago  
spark                               willb                     60 weeks ago  
typesafe-config                     willb                     60 weeks ago  
xmms-flac                           thias                     60 weeks ago  

The following packages require above mentioned packages:
Depending on: clean (1), status change: 2014-05-14 (60 weeks ago)
	clean-extra-utils (maintained by: puiterwijk)
		clean-extra-utils-0.1-9.fc23.i686 requires clean = 2.4-16.fc21


Depending on: fmpp (57), status change: 2014-05-14 (60 weeks ago)
	sbinary (maintained by: willb)
		sbinary-0.4.2-4.fc23.src requires mvn(net.sourceforge.fmpp:fmpp) = 0.9.14

	sbt (maintained by: willb, java-sig, skottler)
		sbt-0.13.1-5.fc21.noarch requires sbinary = 0.4.2-4.fc23
		sbt-0.13.1-5.fc21.src requires sbinary = 0.4.2-4.fc23

	json4s (maintained by: willb, java-sig)
		json4s-3.2.7-2.fc21.src requires sbt = 0.13.1-5.fc21

	mchange-commons (maintained by: mbooth)
		mchange-commons-0.2.7-1.fc21.src requires sbt = 0.13.1-5.fc21

	scalaz (maintained by: willb, java-sig)
		scalaz-7.0.0-3.fc21.src requires sbt = 0.13.1-5.fc21

	c3p0 (maintained by: mbooth, java-sig)
		c3p0-0.9.5-0.2.pre8.fc23.noarch requires mchange-commons = 0.2.7-1.fc21, mvn(com.mchange:mchange-commons-java) = 0.2.7
		c3p0-0.9.5-0.2.pre8.fc23.src requires mchange-commons = 0.2.7-1.fc21

	hibernate (maintained by: gil, java-sig)
		hibernate-4.3.5-6.fc23.src requires mchange-commons = 0.2.7-1.fc21
		hibernate-c3p0-4.3.5-6.fc23.noarch requires mvn(com.mchange:c3p0) = 0.9.5
		hibernate-infinispan-4.3.5-6.fc23.noarch requires mvn(org.infinispan:infinispan-core) = 6.0.2.Final
		hibernate-ehcache-4.3.5-6.fc23.noarch requires mvn(net.sf.ehcache:ehcache-core) = 2.6.7

	datanucleus-rdbms (maintained by: pmackinn, moceap)
		datanucleus-rdbms-3.2.13-3.fc23.src requires mvn(com.mchange:c3p0) = 0.9.5

	hibernate3 (maintained by: gil, msrb)
		hibernate3-3.6.10-17.fc23.src requires c3p0 = 0.9.5-0.2.pre8.fc23
		hibernate3-c3p0-3.6.10-17.fc23.noarch requires mvn(com.mchange:c3p0) = 0.9.5
		hibernate3-ehcache-3.6.10-17.fc23.noarch requires mvn(net.sf.ehcache:ehcache-core) = 2.6.7

	infinispan (maintained by: ricardo, goldmann)
		infinispan-6.0.2-5.fc21.noarch requires mvn(c3p0:c3p0) = 0.9.5
		infinispan-6.0.2-5.fc21.src requires c3p0 = 0.9.5-0.2.pre8.fc23

	oat (maintained by: gwei3)
		oat-1.6.0-16.fc22.src requires c3p0 = 0.9.5-0.2.pre8.fc23
		oat-appraiser-1.6.0-16.fc22.i686 requires c3p0 = 0.9.5-0.2.pre8.fc23, hibernate3 = 3.6.10-17.fc23
		oat-client-1.6.0-16.fc22.i686 requires c3p0 = 0.9.5-0.2.pre8.fc23, hibernate3 = 3.6.10-17.fc23

	quartz (maintained by: gil)
		quartz-2.2.1-4.fc23.noarch requires mvn(com.mchange:c3p0) = 0.9.5
		quartz-2.2.1-4.fc23.src requires mvn(com.mchange:c3p0) = 0.9.5

	springframework (maintained by: msrb, gil)
		springframework-3.2.14-2.fc23.src requires mvn(c3p0:c3p0) = 0.9.5
		springframework-orm-3.2.14-2.fc23.noarch requires mvn(org.hibernate:hibernate-core:3) = 3.6.10.Final

	wildfly (maintained by: goldmann)
		wildfly-8.1.0-3.fc22.src requires hibernate = 4.3.5-6.fc23

	hive (maintained by: pmackinn, coolsvap, java-sig, moceap)
		hive-0.12.0-5.fc22.noarch requires datanucleus-rdbms = 3.2.13-3.fc23, mvn(org.datanucleus:datanucleus-rdbms) = 3.2.13
		hive-0.12.0-5.fc22.src requires datanucleus-rdbms = 3.2.13-3.fc23

	dozer (maintained by: gil, java-sig)
		dozer-5.5.1-2.fc23.src requires hibernate3 = 3.6.10-17.fc23

	ehcache-core (maintained by: gil, java-sig)
		ehcache-core-2.6.7-9.fc23.noarch requires hibernate3 = 3.6.10-17.fc23
		ehcache-core-2.6.7-9.fc23.src requires mvn(org.hibernate:hibernate-core:3) = 3.6.10.Final

	jasperreports (maintained by: gil, java-sig, msrb)
		jasperreports-4.0.2-14.fc23.src requires hibernate3 = 3.6.10-17.fc23

	jipijapa (maintained by: gil, java-sig)
		jipijapa-1.0.0-3.fc23.src requires hibernate3 = 3.6.10-17.fc23

	picketbox (maintained by: ricardo, goldmann)
		picketbox-4.0.21-0.2.Beta1.fc23.noarch requires mvn(org.hibernate:hibernate-core:3) = 3.6.10.Final
		picketbox-4.0.21-0.2.Beta1.fc23.src requires hibernate3 = 3.6.10-17.fc23

	sonar (maintained by: msimacek, java-sig, mizdebsk, msrb)
		sonar-3.2-5.fc23.noarch requires mvn(org.hibernate:hibernate-core:3) = 3.6.10.Final
		sonar-3.2-5.fc23.src requires mvn(org.hibernate:hibernate-core:3) = 3.6.10.Final
		sonar-plugin-api-3.2-5.fc23.noarch requires mvn(org.hibernate:hibernate-core:3) = 3.6.10.Final

	springframework-batch (maintained by: gil, java-sig, msrb)
		springframework-batch-2.1.9-4.fc23.src requires hibernate3 = 3.6.10-17.fc23

	hibernate-search (maintained by: goldmann)
		hibernate-search-4.5.1-5.fc23.noarch requires mvn(org.infinispan:infinispan-lucene-directory) = 6.0.2.Final
		hibernate-search-4.5.1-5.fc23.src requires infinispan = 6.0.2-5.fc21

	jetty (maintained by: mizdebsk, group::eclipse-sig, java-sig, kdaniel, msimacek, msrb)
		jetty-9.3.0-6.fc23.src requires infinispan = 6.0.2-5.fc21
		jetty-infinispan-9.3.0-6.fc23.noarch requires mvn(org.infinispan:infinispan-core) = 6.0.2.Final

	resteasy (maintained by: vakwetu, edewata, goldmann, weli)
		resteasy-3.0.6-7.fc22.src requires mvn(org.infinispan:infinispan-core) = 6.0.2.Final
		resteasy-optional-3.0.6-7.fc22.noarch requires mvn(org.infinispan:infinispan-core) = 6.0.2.Final

	ambari (maintained by: pmackinn, coolsvap, java-sig, moceap)
		ambari-1.5.1-5.fc23.src requires quartz = 2.2.1-4.fc23
		ambari-server-1.5.1-5.fc23.noarch requires mvn(org.quartz-scheduler:quartz) = 2.2.1

	deltaspike (maintained by: gil, java-sig)
		deltaspike-1.2.1-3.fc23.src requires mvn(org.quartz-scheduler:quartz) = 2.2.1

	ha-jdbc (maintained by: orphan)
		ha-jdbc-2.0.16-0.9.rc1.fc23.noarch requires mvn(org.quartz-scheduler:quartz) = 2.2.1
		ha-jdbc-2.0.16-0.9.rc1.fc23.src requires mvn(org.quartz-scheduler:quartz) = 2.2.1

	thredds (maintained by: gil, java-sig)
		netcdf-java-4.3.19-7.fc23.noarch requires mvn(net.sf.ehcache:ehcache-core) = 2.6.7, mvn(org.quartz-scheduler.internal:quartz-core) = 2.2.1
		thredds-4.3.19-7.fc23.src requires mvn(org.quartz-scheduler.internal:quartz-core) = 2.2.1

	acegisecurity (maintained by: msrb, java-sig, mizdebsk, msimacek)
		acegisecurity-1.0.7-5.fc23.noarch requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE
		acegisecurity-1.0.7-5.fc23.src requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE

	cas-client (maintained by: gil, java-sig)
		cas-client-3.3.3-5.fc23.src requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE

	cxf (maintained by: goldmann)
		cxf-2.7.11-1.fc23.src requires springframework = 3.2.14-2.fc23
		cxf-rt-2.7.11-1.fc23.noarch requires mvn(net.sf.ehcache:ehcache-core) = 2.6.7
		cxf-services-2.7.11-1.fc23.noarch requires mvn(net.sf.ehcache:ehcache-core) = 2.6.7

	gemini-blueprint (maintained by: gil, java-sig)
		gemini-blueprint-1.0.2-9.fc23.noarch requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE
		gemini-blueprint-1.0.2-9.fc23.src requires springframework = 3.2.14-2.fc23

	jdbi (maintained by: gil, java-sig)
		jdbi-2.59-2.fc23.noarch requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE
		jdbi-2.59-2.fc23.src requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE

	jenkins (maintained by: msrb, java-sig, mizdebsk)
		jenkins-1.616-7.fc23.src requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE
		jenkins-core-1.616-7.fc23.noarch requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE
		jenkins-webapp-1.616-7.fc23.noarch requires springframework = 3.2.14-2.fc23

	jersey (maintained by: gil, java-sig)
		jersey-2.18-3.fc23.noarch requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE
		jersey-2.18-3.fc23.src requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE

	jersey1 (maintained by: gil, java-sig)
		jersey1-1.19-4.fc23.src requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE
		jersey1-contribs-1.19-4.fc23.noarch requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE

	jsonic (maintained by: gil, java-sig)
		jsonic-1.3.0-6.fc23.src requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE

	liquibase (maintained by: dgoodwin, awood, jmrodri)
		liquibase-3.4.0-1.fc23.noarch requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE
		liquibase-3.4.0-1.fc23.src requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE

	openid4java (maintained by: gil, java-sig, msrb)
		openid4java-1.0.0-1.fc23.noarch requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE
		openid4java-1.0.0-1.fc23.src requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE

	opensaml-java (maintained by: goldmann)
		opensaml-java-2.5.3-9.fc23.src requires springframework = 3.2.14-2.fc23

	restlet-jse (maintained by: gil, java-sig)
		restlet-jse-2.3.1-2.fc23.noarch requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE
		restlet-jse-2.3.1-2.fc23.src requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE

	snakeyaml (maintained by: msimacek, java-sig, jcapik, mizdebsk, mmorsi, msrb)
		snakeyaml-1.13-9.fc23.src requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE

	spring-ldap (maintained by: msrb, gil)
		spring-ldap-1.3.1-12.fc23.noarch requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE
		spring-ldap-1.3.1-12.fc23.src requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE

	springframework-data-commons (maintained by: gil, java-sig)
		springframework-data-commons-1.8.4-4.fc23.noarch requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE
		springframework-data-commons-1.8.4-4.fc23.src requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE

	springframework-data-mongodb (maintained by: gil, java-sig)
		springframework-data-mongodb-1.5.2-1.fc23.noarch requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE
		springframework-data-mongodb-1.5.2-1.fc23.src requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE

	springframework-hateoas (maintained by: gil, java-sig)
		springframework-hateoas-0.16.0-2.fc23.noarch requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE
		springframework-hateoas-0.16.0-2.fc23.src requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE

	springframework-security (maintained by: gil, java-sig, msrb)
		springframework-security-3.1.7-4.fc23.noarch requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE
		springframework-security-3.1.7-4.fc23.src requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE

	springframework-ws (maintained by: gil, java-sig)
		springframework-ws-2.1.2-2.fc23.noarch requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE
		springframework-ws-2.1.2-2.fc23.src requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE

	xbean (maintained by: mizdebsk, java-sig, kdaniel, msimacek, msrb)
		xbean-4.2-2.fc23.src requires springframework = 3.2.14-2.fc23

	eclipse-jbosstools (maintained by: galileo, goldmann, group::eclipse-sig)
		eclipse-jbosstools-4.2.2-1.fc22.src requires wildfly = 8.1.0-3.fc22
		eclipse-jbosstools-as-4.2.2-1.fc22.noarch requires wildfly = 8.1.0-3.fc22

	oozie (maintained by: rrati, coolsvap, moceap)
		oozie-4.0.1-5.fc22.noarch requires mvn(org.apache.hive:hive-cli) = 0.12.0, mvn(org.apache.hive:hive-common) = 0.12.0, mvn(org.apache.hive:hive-exec) = 0.12.0, mvn(org.apache.hive:hive-metastore) = 0.12.0, mvn(org.apache.hive:hive-serde) = 0.12.0
		oozie-4.0.1-5.fc22.src requires hive = 0.12.0-5.fc22

	httpcomponents-client (maintained by: mizdebsk, java-sig, jerboaa, kdaniel, msimacek, msrb)
		httpcomponents-client-4.5-2.fc23.src requires mvn(net.sf.ehcache:ehcache-core) = 2.6.7

	littleproxy (maintained by: gil, java-sig)
		littleproxy-0.4-11.fc23.noarch requires mvn(net.sf.ehcache:ehcache-core) = 2.6.7
		littleproxy-0.4-11.fc23.src requires ehcache-core = 2.6.7-9.fc23

	metrics (maintained by: gil, java-sig)
		metrics-3.0.1-6.fc23.src requires mvn(net.sf.ehcache:ehcache-core) = 2.6.7
		metrics-ehcache-3.0.1-6.fc23.noarch requires mvn(net.sf.ehcache:ehcache-core) = 2.6.7

	jboss-negotiation (maintained by: goldmann)
		jboss-negotiation-2.2.7-1.Final.fc21.noarch requires mvn(org.picketbox:picketbox) = 4.0.20.Final
		jboss-negotiation-2.2.7-1.Final.fc21.src requires picketbox = 4.0.21-0.2.Beta1.fc23

	jbossws-cxf (maintained by: goldmann)
		jbossws-cxf-4.2.3-1.fc21.src requires picketbox = 4.0.21-0.2.Beta1.fc23


Depending on: ironjacamar (4), status change: 2014-05-14 (60 weeks ago)
	narayana (maintained by: goldmann)
		narayana-5.0.0-3.fc21.src requires ironjacamar = 1.1.3-2.fc21

	hibernate (maintained by: gil, java-sig)
		hibernate-testing-4.3.5-6.fc23.noarch requires mvn(org.jboss.narayana.jta:jta) = 5.0.0.Final

	hornetq (maintained by: goldmann)
		hornetq-2.4.1-6.fc23.i686 requires mvn(org.jboss.narayana.jta:jta) = 5.0.0.Final
		hornetq-2.4.1-6.fc23.src requires narayana = 5.0.0-3.fc21

	jberet (maintained by: goldmann)
		jberet-1.0.0-2.fc21.src requires narayana = 5.0.0-3.fc21


Depending on: mojarra (25), status change: 2015-02-12 (21 weeks ago)
	jboss-jsf-2.2-api (maintained by: goldmann)
		jboss-jsf-2.2-api-2.2.0-4.fc21.src requires mojarra = 2.1.7-8.fc20

	deltaspike (maintained by: gil, java-sig)
		deltaspike-jsf-module-1.2.1-3.fc23.noarch requires mvn(org.jboss.spec.javax.faces:jboss-jsf-api_2.2_spec) = 2.2.0
		deltaspike-test-utils-1.2.1-3.fc23.noarch requires mvn(org.jboss.arquillian.container:arquillian-container-test-spi) = 1.0.3.Final

	struts (maintained by: gil)
		struts-1.3.10-15.fc23.src requires mvn(org.jboss.spec.javax.faces:jboss-jsf-api_2.2_spec) = 2.2.0

	weld-core (maintained by: goldmann)
		weld-core-2.2.6-4.fc23.src requires mvn(org.jboss.spec.javax.faces:jboss-jsf-api_2.2_spec) = 2.2.0

	springframework (maintained by: msrb, gil)
		springframework-struts-3.2.14-2.fc23.noarch requires mvn(org.apache.struts:struts-core) = 1.3.10, mvn(org.apache.struts:struts-extras) = 1.3.10, mvn(org.apache.struts:struts-tiles) = 1.3.10

	sslext (maintained by: gil, java-sig)
		sslext-1.2-8.fc23.noarch requires mvn(org.apache.struts:struts-core) = 1.3.10, mvn(org.apache.struts:struts-taglib) = 1.3.10, mvn(org.apache.struts:struts-tiles) = 1.3.10
		sslext-1.2-8.fc23.src requires struts = 1.3.10-15.fc23

	velocity-tools (maintained by: gil, java-sig)
		velocity-tools-2.0-12.fc23.noarch requires mvn(org.apache.struts:struts-core) = 1.3.10, mvn(org.apache.struts:struts-taglib) = 1.3.10, mvn(org.apache.struts:struts-tiles) = 1.3.10
		velocity-tools-2.0-12.fc23.src requires mvn(org.apache.struts:struts-core) = 1.3.10, mvn(org.apache.struts:struts-taglib) = 1.3.10, mvn(org.apache.struts:struts-tiles) = 1.3.10

	arquillian-core (maintained by: lgao, goldmann)
		arquillian-core-1.0.3-4.fc21.src requires weld-core = 2.2.6-4.fc23

	jetty (maintained by: mizdebsk, group::eclipse-sig, java-sig, kdaniel, msimacek, msrb)
		jetty-cdi-9.3.0-6.fc23.noarch requires mvn(org.jboss.weld.servlet:weld-servlet-core) = 2.2.6.Final

	jenkins (maintained by: msrb, java-sig, mizdebsk)
		jenkins-core-1.616-7.fc23.noarch requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE
		jenkins-webapp-1.616-7.fc23.noarch requires springframework = 3.2.14-2.fc23

	jersey1 (maintained by: gil, java-sig)
		jersey1-contribs-1.19-4.fc23.noarch requires mvn(org.springframework:spring-core) = 3.2.14.RELEASE

	solr (maintained by: gil, java-sig)
		solr-4.10.4-1.fc23.noarch requires mvn(org.apache.velocity:velocity-tools) = 2.0
		solr-4.10.4-1.fc23.src requires mvn(org.apache.velocity:velocity-tools) = 2.0

	tiles (maintained by: gil, java-sig)
		tiles-2.2.2-14.fc23.noarch requires mvn(org.apache.velocity:velocity-tools) = 2.0
		tiles-2.2.2-14.fc23.src requires mvn(org.apache.velocity:velocity-tools) = 2.0

	arquillian-osgi (maintained by: goldmann)
		arquillian-osgi-2.0.0-0.2.CR4.fc21.noarch requires mvn(org.jboss.arquillian.container:arquillian-container-spi) = 1.0.3.Final, mvn(org.jboss.arquillian.container:arquillian-container-test-api) = 1.0.3.Final, mvn(org.jboss.arquillian.container:arquillian-container-test-impl-base) = 1.0.3.Final, mvn(org.jboss.arquillian.container:arquillian-container-test-spi) = 1.0.3.Final, mvn(org.jboss.arquillian.protocol:arquillian-protocol-jmx) = 1.0.3.Final, mvn(org.jboss.arquillian.test:arquillian-test-spi) = 1.0.3.Final
		arquillian-osgi-2.0.0-0.2.CR4.fc21.src requires arquillian-core = 1.0.3-4.fc21

	openwebbeans (maintained by: gil, java-sig)
		openwebbeans-1.2.0-6.fc23.src requires mvn(org.jboss.arquillian.container:arquillian-container-spi) = 1.0.3.Final, mvn(org.jboss.arquillian.core:arquillian-core-spi) = 1.0.3.Final, mvn(org.jboss.arquillian.junit:arquillian-junit-container) = 1.0.3.Final, mvn(org.jboss.arquillian.test:arquillian-test-spi) = 1.0.3.Final, mvn(org.jboss.arquillian.testenricher:arquillian-testenricher-cdi) = 1.0.3.Final
		openwebbeans-arquillian-1.2.0-6.fc23.noarch requires mvn(org.jboss.arquillian.container:arquillian-container-spi) = 1.0.3.Final, mvn(org.jboss.arquillian.test:arquillian-test-spi) = 1.0.3.Final, mvn(org.jboss.arquillian.testenricher:arquillian-testenricher-cdi) = 1.0.3.Final

	jamonapi (maintained by: gil)
		jamonapi-2.74-8.fc23.src requires jetty = 9.3.0-6.fc23

	ambari (maintained by: pmackinn, coolsvap, java-sig, moceap)
		ambari-server-1.5.1-5.fc23.noarch requires mvn(com.sun.jersey:jersey-client:1.19) = 1.19, mvn(com.sun.jersey:jersey-json:1.19) = 1.19, mvn(com.sun.jersey:jersey-server:1.19) = 1.19
		ambari-views-1.5.1-5.fc23.noarch requires mvn(com.sun.jersey:jersey-core:1.19) = 1.19

	jackson-jaxrs-providers (maintained by: gil, java-sig)
		jackson-jaxrs-providers-2.5.0-2.fc23.src requires mvn(com.sun.jersey:jersey-core:1.19) = 1.19, mvn(com.sun.jersey:jersey-server:1.19) = 1.19, mvn(com.sun.jersey:jersey-servlet:1.19) = 1.19

	metrics (maintained by: gil, java-sig)
		metrics-jersey-3.0.1-6.fc23.noarch requires mvn(com.sun.jersey:jersey-server:1.19) = 1.19

	docker-client (maintained by: jjohnstn, akurtakov, rgrunber)
		docker-client-3.0.0-1.fc23.src requires jackson-jaxrs-providers = 2.5.0-2.fc23

	hadoop (maintained by: rrati, besser82, coolsvap, matt, moceap)
		hadoop-2.4.1-8.fc22.src requires metrics = 3.0.1-6.fc23
		hadoop-mapreduce-2.4.1-8.fc22.noarch requires mvn(com.codahale.metrics:metrics-core) = 3.0.1

	hbase (maintained by: rrati, coolsvap, moceap)
		hbase-0.98.3-4.fc22.noarch requires mvn(com.codahale.metrics:metrics-core) = 3.0.1
		hbase-0.98.3-4.fc22.src requires metrics = 3.0.1-6.fc23
		hbase-tests-0.98.3-4.fc22.noarch requires mvn(com.codahale.metrics:metrics-core) = 3.0.1

	pig (maintained by: pmackinn, coolsvap, java-sig, moceap)
		pig-0.13.0-1.fc21.src requires metrics = 3.0.1-6.fc23

	spymemcached (maintained by: gil, java-sig)
		spymemcached-2.11.4-3.fc23.src requires mvn(com.codahale.metrics:metrics-core) = 3.0.1

	eclipse-linuxtools (maintained by: akurtakov, group::eclipse-sig, jjohnstn, kdaniel, mbooth, rgrunber)
		eclipse-linuxtools-4.0.0-6.fc23.src requires docker-client = 3.0.0-1.fc23
		eclipse-linuxtools-docker-4.0.0-6.fc23.noarch requires osgi(com.spotify.docker.client) = 2.7.26


Depending on: prelink (28), status change: 2014-05-14 (60 weeks ago)
	aide (maintained by: mildew)
		aide-0.15.1-10.fc23.src requires prelink = 0.5.0-1.fc20

	anyterm (maintained by: abo)
		anyterm-1.1.29-27.fc23.src requires prelink = 0.5.0-1.fc20

	elpa (maintained by: rathann)
		elpa-2015.02.002-5.fc23.src requires prelink = 0.5.0-1.fc20

	gnu-smalltalk (maintained by: s4504kr, laxathom)
		gnu-smalltalk-3.2.5-9.fc23.src requires prelink = 0.5.0-1.fc20

	gromacs (maintained by: rathann, deji)
		gromacs-5.0.5-3.fc23.src requires prelink = 0.5.0-1.fc20

	hugs98 (maintained by: petersen, haskell-sig)
		hugs98-2006.09-20.fc22.src requires prelink = 0.5.0-1.fc20

	kmscon (maintained by: kwizart)
		kmscon-8-9.fc23.src requires prelink = 0.5.0-1.fc20

	lightning (maintained by: s4504kr, laxathom, pcpa)
		lightning-2.1.0-3.fc23.src requires prelink = 0.5.0-1.fc20

	openblas (maintained by: jussilehtola)
		openblas-0.2.14-3.fc23.src requires prelink = 0.5.0-1.fc20

	pypy (maintained by: mstuchli, tomspur)
		pypy-2.5.0-1.fc23.src requires /usr/bin/execstack

	pypy3 (maintained by: churchyard, group::python-sig, mstuchli)
		pypy3-2.4.0-2.fc23.src requires /usr/bin/execstack

	skychart (maintained by: mattia, mmahut)
		skychart-3.10-6.fc23.src requires prelink = 0.5.0-1.fc20

	systemtap (maintained by: fche, brolley, drsmith2, jistone, lberk, mjw, nathans, scox, smakarov, wcohen)
		systemtap-testsuite-2.9-0.20150707git86f726b.fc23.i686 requires prelink = 0.5.0-1.fc20

	transgui (maintained by: kumarpraveen)
		transgui-5.0.1-4.fc23.src requires prelink = 0.5.0-1.fc20

	wine (maintained by: awjb, besser82, mooninite, stefanlsd, yayan8)
		wine-1.7.46-1.fc23.src requires prelink = 0.5.0-1.fc20

	zfs-fuse (maintained by: limb)
		zfs-fuse-0.7.0-21.fc23.src requires prelink = 0.5.0-1.fc20

	elk (maintained by: marcindulak)
		elk-3.1.12-12.fc23.i686 requires libopenblas.so.0
		elk-mpich-3.1.12-12.fc23.i686 requires libopenblas.so.0
		elk-openmpi-3.1.12-12.fc23.i686 requires libopenblas.so.0

	gpaw (maintained by: marcindulak)
		gpaw-0.10.0.11364-13.fc23.i686 requires libopenblas.so.0
		gpaw-mpich-0.10.0.11364-13.fc23.i686 requires libopenblas.so.0
		gpaw-openmpi-0.10.0.11364-13.fc23.i686 requires libopenblas.so.0

	hpl (maintained by: jskarvad)
		hpl-mpich-2.1-11.fc23.i686 requires libopenblas.so.0
		hpl-openmpi-2.1-11.fc23.i686 requires libopenblas.so.0

	nwchem (maintained by: marcindulak)
		nwchem-mpich-6.5.26243-16.fc23.i686 requires libopenblas.so.0
		nwchem-openmpi-6.5.26243-16.fc23.i686 requires libopenblas.so.0

	sfact (maintained by: churchyard)
		sfact-0.0-7.20130128gitbc56c68.fc23.noarch requires pypy = 2.5.0-1.fc23

	skeinforge (maintained by: churchyard)
		skeinforge-12.03.14-18.fc23.noarch requires pypy = 2.5.0-1.fc23

	captcp (maintained by: mbaldessari)
		captcp-1.9-2.fc23.noarch requires systemtap = 2.9-0.20150707git86f726b.fc23

	eclipse-linuxtools (maintained by: akurtakov, group::eclipse-sig, jjohnstn, kdaniel, mbooth, rgrunber)
		eclipse-systemtap-4.0.0-6.fc23.noarch requires systemtap = 2.9-0.20150707git86f726b.fc23

	qemu (maintained by: group::virtmaint-sig, alon, amitshah, berrange, bonzini, crobinso, dwmw2, ehabkost, itamarjp, jforbes, quintela, rjones, teuf, virtmaint)
		qemu-2.3.0-15.fc23.src requires systemtap = 2.9-0.20150707git86f726b.fc23

	tuned (maintained by: jskarvad, jvcelak, pknirsch, twoerner)
		tuned-utils-systemtap-2.5.0-1.fc23.noarch requires systemtap = 2.9-0.20150707git86f726b.fc23

	libguestfs (maintained by: rjones, agk, group::virtmaint-sig, mdbooth, ptoscano)
		libguestfs-zfs-1.29.50-1.fc23.i686 requires zfs-fuse = 0.7.0-21.fc23

	RepetierHost (maintained by: churchyard, elsupergomez)
		RepetierHost-0.90D-5.fc23.noarch requires skeinforge = 12.03.14-18.fc23


Depending on: python-sprox (4), status change: 2014-05-14 (60 weeks ago)
	python-catwalk (maintained by: lmacken)
		python-catwalk-2.0.2-10.fc23.noarch requires python-sprox = 0.8.3-2.fc20
		python-catwalk-2.0.2-10.fc23.src requires python-sprox = 0.8.3-2.fc20

	python-tgext-crud (maintained by: lmacken, johnp)
		python-tgext-crud-0.6.0-5.fc23.noarch requires python-sprox = 0.8.3-2.fc20

	python-tgext-admin (maintained by: lmacken)
		python-tgext-admin-0.5.4-5.fc23.noarch requires python-tgext-crud = 0.6.0-5.fc23

	python-tg-devtools (maintained by: lmacken)
		python-tg-devtools-2.3.0-0.6.fc23.noarch requires python-tgext-admin = 0.5.4-5.fc23
		python-tg-devtools-2.3.0-0.6.fc23.src requires python-tgext-admin = 0.5.4-5.fc23


Depending on: python-umemcache (1), status change: 2014-05-14 (60 weeks ago)
	python-django-memcached-pool (maintained by: yograterol)
		python-django-memcached-pool-0.4.1-5.fc23.src requires python-umemcache = 1.6.3-3.fc20


Depending on: rubygem-activerecord-nulldb-adapter (2), status change: 2014-05-14 (60 weeks ago)
	rubygem-bogus (maintained by: ktdreyer)
		rubygem-bogus-0.1.6-2.fc23.src requires rubygem(activerecord-nulldb-adapter) = 0.3.1

	rubygem-virtus (maintained by: ktdreyer)
		rubygem-virtus-1.0.5-1.fc23.src requires rubygem(bogus) = 0.1.6, rubygem(bogus) = 0.1.6-1


Depending on: rubygem-rgen (31), status change: 2014-05-14 (60 weeks ago)
	puppet (maintained by: kanarip, domcleal, gchamoul, georgiou, jehane, jpo, lzap, mmagr, moses, rharrison, skottler, stahnma, tmz)
		puppet-4.1.0-2.fc23.noarch requires rubygem(rgen) = 0.6.6

	ambari (maintained by: pmackinn, coolsvap, java-sig, moceap)
		ambari-agent-1.5.1-5.fc23.noarch requires puppet = 4.1.0-2.fc23

	puppet-firewalld (maintained by: jpopelka)
		puppet-firewalld-0.2.2-2.fc23.noarch requires puppet = 4.1.0-2.fc23

	puppet-gluster (maintained by: averi, purpleidea)
		puppet-gluster-0.0.3-3.fc23.noarch requires puppet = 4.1.0-2.fc23

	puppetlabs-stdlib (maintained by: averi, purpleidea)
		puppetlabs-stdlib-4.5.1-3.20150121git7a91f20.fc23.noarch requires puppet = 4.1.0-2.fc23

	secstate (maintained by: jokajak, mmiller)
		secstate-0.4.1-8.fc23.noarch requires puppet = 4.1.0-2.fc23

	yum-utils (maintained by: packaging-team, agk, james, maxamillion, timlau, vmukhame, zpavlas)
		yum-plugin-puppetverify-1.1.31-506.fc23.noarch requires puppet = 4.1.0-2.fc23

	cobbler (maintained by: jimi, kanarip, orion, shenson)
		cobbler-2.6.9-1.fc23.noarch requires yum-utils = 1.1.31-506.fc23

	copr-backend (maintained by: msuchy, praiskup)
		copr-backend-1.37-2.fc23.noarch requires yum-utils = 1.1.31-506.fc23

	cpanspec (maintained by: psabata, ktdreyer, perl-sig, steve, strobert)
		cpanspec-1.78-22.fc23.noarch requires /usr/bin/repoquery

	dpm-dsi (maintained by: rocha, aalvarez, lfield, simonm, stevetraylen)
		dpm-dsi-1.9.5-5.fc23.src requires yum-utils = 1.1.31-506.fc23

	fedora-gooey-karma (maintained by: blaskovic)
		fedora-gooey-karma-0.1-6.fc23.noarch requires yum-utils = 1.1.31-506.fc23

	fedora-upgrade (maintained by: msuchy, cheese)
		fedora-upgrade-22.2-2.fc23.noarch requires yum-utils = 1.1.31-506.fc23

	fontpackages (maintained by: nim, fonts-sig, frixxon, tagoh)
		fontpackages-tools-1.44-13.fc23.noarch requires yum-utils = 1.1.31-506.fc23

	lpf (maintained by: leamas)
		lpf-0.2-2.f1f5dd9.fc23.noarch requires yum-utils = 1.1.31-506.fc23

	man-pages-de (maintained by: romal, mariobl)
		man-pages-de-1.9-1.fc23.src requires yum-utils = 1.1.31-506.fc23

	mock (maintained by: jcwillia, mebrown, msimacek, msuchy, parasense, praiskup)
		mock-1.2.10-2.fc23.noarch requires yum-utils = 1.1.31-506.fc23

	pungi (maintained by: ausil, dmach, maxamillion, wwoods)
		pungi-4.0.1-2.fc23.noarch requires yum-utils = 1.1.31-506.fc23

	retrace-server (maintained by: abrt-team, mtoman)
		retrace-server-1.12-5.fc23.noarch requires yum-utils = 1.1.31-506.fc23

	revisor (maintained by: kanarip, jsteffan)
		revisor-cli-2.2-11.fc23.noarch requires yum-utils = 1.1.31-506.fc23
		revisor-cobbler-2.2-11.fc23.noarch requires cobbler = 2.6.9-1.fc23
		revisor-mock-2.2-11.fc23.noarch requires mock = 1.2.10-2.fc23

	salt (maintained by: herlo, dmurphy18, kaptk2, terminalmage)
		salt-2015.5.2-4.fc23.noarch requires yum-utils = 1.1.31-506.fc23

	tito (maintained by: dgoodwin, maxamillion)
		tito-0.6.0-2.fc23.noarch requires yum-utils = 1.1.31-506.fc23

	csmock (maintained by: kdudka)
		csmock-common-1.8.1-2.fc23.noarch requires mock = 1.2.10-2.fc23

	fedora-packager (maintained by: ausil, jaswinder, ndim)
		fedora-packager-0.5.10.5-2.fc23.noarch requires mock = 1.2.10-2.fc23

	koji (maintained by: ausil, mikem)
		koji-builder-1.9.0-13.fc23.20150607gitf426fdb.noarch requires mock = 1.2.10-2.fc23

	perl-Fedora-Rebuild (maintained by: ppisar, jplesnik, mmaslano, perl-sig, psabata)
		perl-Fedora-Rebuild-0.12.1-6.fc23.noarch requires mock = 1.2.10-2.fc23

	plague (maintained by: dcbw, mschwendt)
		plague-builder-0.4.5.8-26.fc23.noarch requires mock = 1.2.10-2.fc23

	rpkg (maintained by: ausil, pbabinca, skottler)
		pyrpkg-1.35-3.fc23.noarch requires mock = 1.2.10-2.fc23

	rebase-helper (maintained by: phracek, jpopelka, thozza)
		rebase-helper-0.5.0-2.fc23.noarch requires mock = 1.2.10-2.fc23

	salt-api (maintained by: kaptk2, herlo, terminalmage)
		salt-api-0.8.3-3.fc23.noarch requires salt = 2015.5.2-4.fc23
		salt-api-0.8.3-3.fc23.src requires salt = 2015.5.2-4.fc23

	salt-cloud (maintained by: herlo)
		salt-cloud-0.8.8-4.fc23.noarch requires salt = 2015.5.2-4.fc23
		salt-cloud-0.8.8-4.fc23.src requires salt = 2015.5.2-4.fc23


Affected (co)maintainers
aalvarez: rubygem-rgen
abo: prelink
abrt-team: rubygem-rgen
agk: prelink, rubygem-rgen
akurtakov: prelink, mojarra
alexlan: emacs-common-ess
alon: prelink
amitshah: prelink
astronomy-sig: nightfall, openuniverse
ausil: rubygem-rgen
averi: rubygem-rgen
awjb: prelink
awood: fmpp
berrange: prelink
besser82: prelink, mojarra
blaskovic: rubygem-rgen
bonzini: prelink
brolley: prelink
bruno: nethack-vultures
cheese: rubygem-rgen
churchyard: prelink
cicku: python-foolscap
coolsvap: fmpp, mojarra, rubygem-rgen
crobinso: prelink
dcantrel: python-foolscap
dcbw: rubygem-rgen
deji: prelink
dgoodwin: fmpp, rubygem-rgen
dmach: rubygem-rgen
dmurphy18: rubygem-rgen
domcleal: rubygem-rgen
drsmith2: prelink
dwheeler: prover9
dwmw2: prelink
edewata: fmpp
ehabkost: prelink
elsupergomez: prelink
fab: bcfg2
fche: prelink
fonts-sig: rubygem-rgen
frixxon: rubygem-rgen
galileo: fmpp
gchamoul: rubygem-rgen
georgiou: rubygem-rgen
gil: shrinkwrap-resolver, fmpp, ironjacamar, mojarra
goldmann: fmpp, shrinkwrap-resolver, mojarra, ironjacamar, apt-maven-plugin
group::eclipse-sig: prelink, fmpp, mojarra
group::python-sig: prelink
group::virtmaint-sig: prelink
gwei3: fmpp
haskell-sig: prelink
herlo: rubygem-rgen
itamarjp: prelink
jakub: prelink
james: rubygem-rgen
jaswinder: rubygem-rgen
java-sig: ironjacamar, fmpp, akka, mojarra, rubygem-rgen
jcapik: fmpp
jcwillia: rubygem-rgen
jehane: rubygem-rgen
jerboaa: fmpp
jforbes: prelink
jimi: rubygem-rgen
jistone: prelink
jjohnstn: prelink, mojarra
jmrodri: fmpp
johnp: python-sprox
jokajak: rubygem-rgen
jplesnik: rubygem-rgen
jpo: rubygem-rgen
jpopelka: rubygem-rgen
jskarvad: prelink
jsteffan: rubygem-rgen
jussilehtola: prelink
jvcelak: prelink, rubygem-git-up
kanarip: rubygem-rgen
kaptk2: rubygem-rgen
kdaniel: prelink, fmpp, mojarra
kdudka: rubygem-rgen
ktdreyer: rubygem-activerecord-nulldb-adapter, rubygem-rgen
kumarpraveen: prelink
kushal: clojure-compat, lancet
kwizart: prelink
laxathom: prelink
lberk: prelink
leamas: rubygem-rgen
lfield: rubygem-rgen
lgao: mojarra
limb: prelink
lkundrak: opengrok
lmacken: python-sprox
lzap: rubygem-rgen
marcindulak: prelink
mariobl: rubygem-rgen
matt: mojarra
mattia: prelink
maxamillion: rubygem-rgen
mbaldessari: prelink
mbooth: prelink, fmpp, mojarra
mdbooth: prelink
mebourne: gdmap
mebrown: rubygem-rgen
mef: jabref
mikem: rubygem-rgen
mildew: prelink
mizdebsk: shrinkwrap-resolver, fmpp, mojarra
mjw: prelink
mmagr: rubygem-rgen
mmahut: nightfall, prelink, cpm, openuniverse
mmaslano: rubygem-rgen
mmiller: rubygem-rgen
mmorsi: fmpp
moceap: fmpp, mojarra, rubygem-rgen
mooninite: prelink
moses: rubygem-rgen
mrceresa: libigtl
mrunge: python-autopep8
mschwendt: rubygem-rgen
msimacek: fmpp, mojarra, rubygem-rgen
msrb: fmpp, mojarra
mstuchli: prelink
msuchy: rubygem-rgen
mtoman: rubygem-rgen
mycae: nurbs++
nathans: prelink
ndim: rubygem-rgen
ndipanov: python-autopep8
nim: rubygem-rgen
orion: rubygem-rgen
packaging-team: rubygem-rgen
parasense: rubygem-rgen
pbabinca: rubygem-rgen
pcpa: prelink
perl-sig: rubygem-rgen
peter: libigtl
petersen: prelink
phracek: rubygem-rgen
pknirsch: prelink
pmackinn: fmpp, mojarra, rubygem-rgen
ppisar: rubygem-rgen
praiskup: rubygem-rgen
psabata: rubygem-rgen
ptoscano: prelink
puiterwijk: clean
purpleidea: rubygem-rgen
pvrabec: honeyd
pwouters: clean
quintela: prelink
rathann: prelink
redragon: pfHandle
rgrunber: prelink, mojarra
rharrison: rubygem-rgen
ricardo: fmpp, ironjacamar
rjones: prelink
rlandmann: publican-redhat
robmv: kanatest
rocha: rubygem-rgen
romal: rubygem-rgen
rrati: fmpp, mojarra
rtnpro: epris
s4504kr: prelink
salimma: clojure-maven-plugin, quarry, clojure-contrib, robert-hooke, clojure-compat, clucy
scox: prelink
sebelk: UpTools
shenson: rubygem-rgen
simonm: rubygem-rgen
skottler: fmpp, rubygem-rgen
smakarov: prelink
solj: bcfg2
stahnma: rubygem-rgen
stefanlsd: prelink
steve: rubygem-rgen
stevetraylen: rubygem-rgen
strobert: rubygem-rgen
tagoh: rubygem-rgen
tcolles: prover9
terminalmage: rubygem-rgen
teuf: prelink
thias: mdsplib, xmms-flac
thozza: rubygem-rgen
tieugene: qtdbf
timlau: rubygem-rgen
tmz: rubygem-rgen
tomspur: jabref, prelink
tremble: rubygem-icalendar
tspauld98: mule
twoerner: prelink
vakwetu: fmpp
verdurin: BEDTools
virtmaint: prelink
vmukhame: rubygem-rgen
wcohen: prelink
weli: fmpp
willb: scala-stm, typesafe-config, fmpp, scalacheck, spark, akka
wwoods: rubygem-rgen
yayan8: prelink
yograterol: python-umemcache
zpavlas: rubygem-rgen
zultron: bcfg2

Depending packages (rawhide) (143): RepetierHost acegisecurity aide
    ambari anyterm arquillian-core arquillian-osgi c3p0 captcp
    cas-client clean-extra-utils cobbler copr-backend cpanspec csmock
    cxf datanucleus-rdbms deltaspike docker-client dozer dpm-dsi
    eclipse-jbosstools eclipse-linuxtools ehcache-core elk elpa
    fedora-gooey-karma fedora-packager fedora-upgrade fontpackages
    gemini-blueprint gnu-smalltalk gpaw gromacs ha-jdbc hadoop hbase
    hibernate hibernate-search hibernate3 hive hornetq hpl
    httpcomponents-client hugs98 infinispan jackson-jaxrs-providers
    jamonapi jasperreports jberet jboss-jsf-2.2-api jboss-negotiation
    jbossws-cxf jdbi jenkins jersey jersey1 jetty jipijapa json4s
    jsonic kmscon koji libguestfs lightning liquibase littleproxy lpf
    man-pages-de mchange-commons metrics mock narayana nwchem oat
    oozie openblas openid4java opensaml-java openwebbeans
    perl-Fedora-Rebuild picketbox pig plague pungi puppet
    puppet-firewalld puppet-gluster puppetlabs-stdlib pypy pypy3
    python-catwalk python-django-memcached-pool python-tg-devtools
    python-tgext-admin python-tgext-crud qemu quartz rebase-helper
    resteasy restlet-jse retrace-server revisor rpkg rubygem-bogus
    rubygem-virtus salt salt-api salt-cloud sbinary sbt scalaz
    secstate sfact skeinforge skychart snakeyaml solr sonar
    spring-ldap springframework springframework-batch
    springframework-data-commons springframework-data-mongodb
    springframework-hateoas springframework-security
    springframework-ws spymemcached sslext struts systemtap thredds
    tiles tito transgui tuned velocity-tools weld-core wildfly wine
    xbean yum-utils zfs-fuse


FTBFS (rawhide): BEDTools UpTools akka apt-maven-plugin bcfg2 clean clojure-compat clojure-contrib clojure-maven-plugin clucy cpm emacs-common-ess epris fmpp gdmap honeyd ironjacamar jabref jgroups212 kanatest lancet libigtl mdsplib mojarra mule nethack-vultures nightfall nurbs++ opengrok openuniverse pfHandle prelink prover9 publican-redhat python-autopep8 python-foolscap python-sprox python-umemcache qtdbf quarry robert-hooke rubygem-activerecord-nulldb-adapter rubygem-git-up rubygem-icalendar rubygem-rgen scala-stm scalacheck shrinkwrap-resolver spark typesafe-config xmms-flac
FTBFS (rawhide) (depended on): clean fmpp ironjacamar mojarra prelink python-sprox python-umemcache rubygem-activerecord-nulldb-adapter rubygem-rgen

FTBFS  (rawhide)(not depended on): BEDTools UpTools akka apt-maven-plugin bcfg2 clojure-compat clojure-contrib clojure-maven-plugin clucy cpm emacs-common-ess epris gdmap honeyd jabref jgroups212 kanatest lancet libigtl mdsplib mule nethack-vultures nightfall nurbs++ opengrok openuniverse pfHandle prover9 publican-redhat python-autopep8 python-foolscap qtdbf quarry robert-hooke rubygem-git-up rubygem-icalendar scala-stm scalacheck shrinkwrap-resolver spark typesafe-config xmms-flac

-- 
The script creating this output is run and developed by Fedora
Release Engineering. Please report issues at its trac instance:
https://fedorahosted.org/rel-eng/
The sources of this script can be found at:
https://git.fedorahosted.org/cgit/releng/tree/scripts/find_unblocked_orphans.py


More information about the devel mailing list